<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bttn.css">
    <title>Button Css</title>
</head>
<body>
    <div>
        <button class="bttn-minimal bttn-md bttn-primary">medium</button>
    </div>
</body>
</html>